Subject: Re: survey technology
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Sep 1999 13:38:00 -0700 (PDT)

Let's conference call at 6; I will meet Mike afterwards and update him on
the
discussion.
My work number is 510.649.6476.
Talk to you in a little while.
Jonathan

On Mon, 20 Sep 1999 [email-masked] wrote:

>
>
> I could also do a six o'clock conference call.  My number at work is (510)
> 271-2143.
>
> Marty
>
>
>
>
> "Jeff Dasovich" <[email-masked]> on 09/20/99 12:09:23 PM
>
>
>
>  To:      Jonathan Hudacko <[email-masked]>
>
>  cc:      Jeffrey Dasovich <[email-masked]>,
>           Michael Kang <[email-masked]>, Martin
>           Esarte <[email-masked]>(bcc: Martin
>           Esarte/US-Corporate/Clorox)
>
>
>
>  Subject: Re: survey technology
>
>
>
>
>
>
>
>
> 6 o'clock conference call works for me.  i could conference using my phone.
> would need to get folks phone numbers to make the call. let me know.  best, 
jeff
>
>
>
>
> Jonathan Hudacko <[email-masked]> on 09/20/99 08:40:02 AM
>
>
>
>  To:      Jeffrey Dasovich <[email-masked]>,
>           Michael Kang <[email-masked]>, Martin
>           Esarte <[email-masked]>
>
>  cc:      (bcc: Jeff Dasovich/SFO/EES)
>
>
>
>  Subject: survey technology
>
>
>
>
>
>
>
> Thanks to the brilliance of our colleagues, we don't need my feeble cgi
> programming skills after all; we can use the www.inetsurvey.com site to
> host the survey and gather feedback. Now we just need to crystallize our
> survey questions; I will take care of getting the survey set up on this
> site.
> Since 3 of us don't have class tonight, I am available to phone conference
> between 6-8; alternatively I can meet anyone at school (same timeframe).
>
> Jonathan
>
> *********************
> * Jonathan Hudacko  *
> * 510.649.6476 (WK) *
> * 415.305.4293 (HM) *
> *********************
>
>
>
>
>
>
>
>

*********************
* Jonathan Hudacko  *
* 510.649.6476 (WK) *
* 415.305.4293 (HM) *
*********************